/**
 * Front-end editing styles for Mascotbridge
 * Prepared by All Things Web
 * www.allthingsweb.com.au
 * 11 November 2015 
 *
 */

.layout-edit #showcase {
	display: none; 
}

.layout-edit form#adminForm > .btn-toolbar {
	float: right;
}

.layout-edit form#adminForm > fieldset {
	clear: right;
	margin-top: 15px;
}

.layout-edit .tab-pane {
	padding: 10px;
	border-left: 1px solid #dddddd;
	border-right: 1px solid #dddddd;
	border-bottom: 1px solid #dddddd;
}

.layout-edit .tab-pane .control-label label {
	display: inline-block !important;
}

.layout-edit form#adminForm > fieldset .nav-tabs > li > a {
	display: block !important;
}

.layout-edit .control-group {
	margin: 15px 0;
}

.layout-edit .chzn-container-single .chzn-single, 
.layout-edit .chzn-container .chzn-drop, 
.layout-edit .chzn-container-multi .chzn-choices {
	min-width: 150px;
}

.layout-edit #editor-xtd-buttons.pull-left {
	float: none !important;
}

#admin {
	background-color: #024386;
}

#admin .nav li {
	float: left;
}

#admin .nav li a, #admin .nav li a:link, #admin .nav li a:visited {
	color: #ffffff;
	font-weight: normal;
	text-decoration: none;
	text-transform: uppercase;
}

#admin .nav li a:hover, #admin .nav li a:active {
	color: #303030;
}
